﻿@charset "utf-8";

@media screen and (max-width: 640px) {
/* base------------------------------------------------------ */
.page_nav {
	width: 100%;
	background: #000;	
}
.page_nav ul {
	width: 100%;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	display: flex;
	align-items: stretch;
	width: 100%;
}
.page_nav ul li {
	width: 100%;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.page_nav ul li a {
    width: 100%;
	display: block;
	color: #fff;
	border-right: solid 1px #636363;
	font-size: .7rem;
	text-align: center;
	padding: 7px 0;
	line-height: 1.2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
	align-items: center;
	justify-content: center;
}
.page_nav ul li:last-child a {
	border-right: 0;
}

/* ---------------------------------------------------------- */
	
/* mv-------------------------------------------------------- */
#page_mv {
	margin: 0;
	height: 0;
	display: block;
	background: url(../images/mv.jpg) no-repeat top center;
	background-size: cover;
	padding-bottom: 44%;
	max-width: 1920px;
}
#page_mv .inner {
	position: relative;
	max-width: 1100px;
	min-width: 0px;
	margin: 0 auto;
}
#page_mv .inner .page_btn_header {
	position: absolute;
	top: 6px;
	right: 0;
	width: 490px;
	height: 40px;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.page_btn_mail {
	width: 240px;
	margin: 0 10px 0 0;
}
.page_btn_radiko {
	width: 240px;
	margin: 0;
}
#page_mv h2{
	height: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
/* ---------------------------------------------------------- */

/* overview-------------------------------------------------- */
#page_overview {
	width: 100%;
	margin: 0;
	padding: 0;
	background: url(../../images/program/page_bg_ov.png) repeat;
}
#page_overview .inner {
	width: 90%;
	margin: 0 auto;
	padding: 30px 0;
	box-sizing: border-box;
}
.page_ttl_ov {
	width: 160px;
	margin: 0 auto 16px;
	padding: 6px 0;
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	border: 1px solid #fff;
	text-align: center;
	box-sizing: border-box;
}
.page_txt_ov {
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	line-height: 1.8em;
	color: #fff;
}
/* ---------------------------------------------------------- */

/* container------------------------------------------------- */
#page_container {
	width: 100%;
	margin: 0;
	padding: 20px 0 50px;
}
#page_container .inner {
	width: 94%;
	margin: 0 auto;
    display: block;
}
/* ---------------------------------------------------------- */

/* main_contents--------------------------------------------- */
#page_contents_main {
	width: 100%;
	margin: 0 40px 0 0;
}
.page_ttl_base {
	width: 100%;
	padding: 10px 0;
	text-align: center;
	background: #5c5a5a;
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	color: #fff;
    -webkit-border-top-left-radius: 10px; 
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
	box-sizing: border-box;
}
.page_ct_base {
	width: 100%;
	margin: 0 0 30px;
	background: #fff;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.page_txt_fa {
	padding: 30px 20px;
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	box-sizing: border-box;
	color: #666;
}

.page_txt_fa p {
	margin-bottom: 15px;
}

.page_blogbase {
	width: 100%;
}
.page_blogbase ul li a {
	width: 100%;
	padding: 20px 20px;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
    display: block;
	box-sizing: border-box;
}
.page_blogbase ul li a figure {
	width: 100%;
	margin: 0 20px 20px 0;
}
.page_blogbase ul li a figure img {
	width: 100%;
}
.page_blogbase ul li a .blog_txt {
	width: 100%;
}
.page_blogbase ul li a {
	transition-property: background;
	transition: 0.4s linear;
}
.page_blogbase ul li a:hover {
	background: #fefbec;
}
.page_blogbase ul li a:hover img{
opacity: 1.0;
filter: alpha(opacity=100);
-moz-opacity: 1.0;
}
.page_blogdays {
	margin: 0 0 4px;
	font-size: 12px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	color: #666;
}
.page_blogttl {
	margin: 0 0 4px;
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	line-height: 1.4em;
	color: #666;
}
.page_blogtxt {
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight:400;
	line-height: 1.6em;
	color: #666;
}
.page_catbase {
	width: 100%;
}
.page_catbase ul {
	padding: 20px 20px;
}
.page_btn_blogall {
	position: relative;
	width: 80%;
	height: 50px;
	margin: 0 auto;
}
.page_btn_blogall a {
	position: absolute;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	line-height: 50px;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	background: #999;
	color: #fff;
	text-decoration: none;
	border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
}
.page_btn_blogall a:hover {
	text-decoration: none;
	background: #999;
	color: #ddd;
}
.page_btn_area {
	padding: 20px 0;
}

.page_guestbase {
	width: 100%;
}
.page_guestbase ul li {
	width: 100%;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.page_guestbase ul li p.list_left {
	width: 40%;
	margin: 0 10px 0 0;
	padding: 20px 0;
}
.page_guestbase ul li p.list_right {
	width: 50%;
	display: flex;
	align-items: center;
}
.page_guestbase ul li p.list_left span {
	width: 80%;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 12px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	border: 1px solid #666;
	text-align: center;
	color: #666;
}
.page_guestbase ul li p.list_right span {
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	text-align: left;
	color: #666;
}
.page_main_bnr {
	width: 100%;
	margin: 0 0 30px;
}
/* ---------------------------------------------------------- */

/* sidebar--------------------------------------------------- */
#page_sidebar {
	width: 100%;
}
.page_side_base {
	width: 100%;
	margin: 0 0 20px;
	background: #fff;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.page_side_base_ad {
	width: 310px;
	margin: 0 auto 20px;
	background: #fff;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.page_side_ttl_base {
	width: 100%;
	padding: 10px 0;
	text-align: center;
	background: #5c5a5a;
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
    -webkit-border-top-left-radius: 10px; 
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
	box-sizing: border-box;
}
ul+.page_side_person {
	padding: 30px 0;
}
.page_side_person {
	margin: 0;
	box-sizing: border-box;
}
.page_side_person ul {
	width: 90%;
	margin: 20px auto 0;
	padding: 0;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
}
.page_side_person ul li {
	width: 32%;
	margin: 0 2% 20px 0;
}
.page_side_person ul li:nth-child(3n) {
	margin: 0 0 20px 0;
}
.page_side_person ul li:last-child {
	margin: 0 0 20px 0;
}
.page_person_photo {
	width: 100%;
	margin: 0 0 10px;
	border: 1px solid #eee;
	box-sizing: border-box;
}
.page_person_name {
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	text-align: center;
	color: #666;
}
.page_side_guest {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.page_side_guest ul {
	width: 90%;
	margin: 20px auto 0;
	padding: 0;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	box-sizing: border-box;
}
.page_side_guest ul li {
	width: 32%;
	margin: 0 2% 20px 0;
	padding: 0;
	box-sizing: border-box;
}
.page_side_guest ul li:nth-child(2n) {
	width: 32%;
	margin: 0 2% 20px 0;
	padding: 0;
	box-sizing: border-box;
}
.page_side_guest ul li:nth-child(3n) {
	width: 32%;
	margin: 0 0 20px 0;
	padding: 0;
	box-sizing: border-box;
}
.page_side_guest ul li:nth-child(4n) {
	width: 32%;
	margin: 0 2% 20px 0;
	padding: 0;
	box-sizing: border-box;
}
.page_side_guest ul li.one {
	width: 32%;
}
.page_side_guest ul li.one .page_guest_photo {
	width: 100%;
}
.page_guest_photo {
	width: 100%;
	margin: 0 0 10px;
	border: 1px solid #eee;
	box-sizing: border-box;
}
.page_guest_name {
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	text-align: center;
	color: #666;
}
.page_side_ttl_guest {
	width: 100%;
	margin: 0 0 20px;
	padding: 10px 0;
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	text-align: center;
	background: #5c5a5a;
	box-sizing: border-box;
}
.profile {
	padding: 15px 2.5%;
    width: 95%;
    max-width: 95%;
	display: block;
	margin: auto;
}
.profile figure {
    width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.profile .txt {
	width: 95%;
	margin: auto;
}
.page_movie {
	width: 100%;
	margin: 0 auto;
	padding: 5px 5px;
	box-sizing: border-box;
}
.page_movie img {
	width: 100%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border-radius: 6px;
}
.page_side_adarea {
	width: 300px;
	margin: 0 auto;
	padding: 5px 0;
}
.page_side_bnr {
	width: 100%;
	margin: 0 0;
	padding: 0;
}
.page_side_bnr ul {
	width: 100%;
}
.page_side_bnr ul li {
	width: 100%;
	margin: 0 auto 20px;
	text-align: center;
}
.page_side_bnr ul li:nth-child(2n) {
	margin: 0 auto 20px !important;
	width: 100% !important;
}
.page_side_bnr ul li div {
	margin: 0 auto;
}
.page_side_sns {
	width: 100%;
	height: auto !important;
	margin: 0 0 20px;
	padding: 0;
}
.page_side_sns iframe {
	height: auto !important;
}
/* ---------------------------------------------------------- */

/* page------------------------------------------------------ */
.page_txt_blog {
	padding: 30px 20px 40px;
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	box-sizing: border-box;
	color: #666;
}
.page_txt_blog img {
	display: block;
	margin: 20px auto;
}
.page_crumb {
	width: 100%;
	padding: 0;
	text-align: left;
	background: #dadada;
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	color: #fff;
    -webkit-border-top-left-radius: 10px; 
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	behavior: url(border-radius.htc);
	box-sizing: border-box;
}
.page_crumb ul {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	box-sizing: border-box;
}
.page_crumb_top {
	position:relative;
	width: 60px;
	padding: 10px 0;
	text-align: center;
    -webkit-border-top-left-radius: 10px; 
    -moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	behavior: url(border-radius.htc);
	background: #333;
	color: #fff;
	box-sizing: border-box;
}
.page_crumb_top a {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	padding: 10px 0;
	color: #fff;
	box-sizing: border-box;
}
.page_crumb_top a:hover {
	color: #ec1c6a;
}
.crumb_corner01 {
	width: 0;
	height: 0;
	margin: 0 0 0 -1px;
	padding: 0;
	border-top: 22px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 22px solid transparent;
	border-left: 10px solid #333;
	background: #c4c4c4;
}
.page_crumb_second {
	position:relative;
	width: 100px;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #c4c4c4;
	color: #444;
	box-sizing: border-box;
}
.page_crumb_second a {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	padding: 10px 0;
	color: #444;
	box-sizing: border-box;
}
.page_crumb_second a:hover {
	color: #ec1c6a;
}
.crumb_corner02 {
	width: 0;
	height: 0;
	margin: 0 0 0 0;
	padding: 0;
	border-top: 22px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 22px solid transparent;
	border-left: 10px solid #c4c4c4;
	background: #dadada;
}
.page_crumb_third {
	padding: 10px 0 10px 10px;
	text-align: left;
	color: #444;
	box-sizing: border-box;
}
.page_blog_date {
	width: 120px;
	text-align: center;
	font-size: 12px;
	background: #000;
	color: #fff;
}
.page_blog_ttl {
	margin: 0 0 20px;
	padding: 16px 0;
	line-height: 1.3em;
	font-size: 18px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	text-align: left;
	border-bottom: 2px solid #ccc;
	color: #333;
}
.page_blog_sns img {
	margin: 0;
}
.page_blog_post {
	margin: 20px auto;
}
.page_blog_post h2 {
	font-size: 17px;
    padding: 7px 0;
}
.page_blog_post h3 {
	font-size: 16px;
	padding: 7px 8px;
    margin-bottom: 10px;
}
.page_blog_btn {
	width: 100%;
	margin: 0 0 40px;
}
.page_blog_btn ul {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
}
.page_blog_btn ul li {
	position: relative;
	width: 48%;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background: #333;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.page_blog_btn ul li:first-child {
	margin: 0 4% 0 0;
}
.page_blog_btn ul li a {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	color: #fff;
	box-sizing: border-box;
}
.page_blog_btn ul li a:hover {
	color: #e2e50d;
}
.page_txt_kanren {
	width: 100%;
}
.page_txt_kanren ul li a {
	width: 100%;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #eee;
	color: #333;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.page_txt_kanren ul li:last-child a{
	border-bottom: none;
}
.page_txt_kanren ul li a .ttl {
	width: 70%;
	padding: 0 0 0 30px;
	font-size: 14px;
	text-align: left;
	box-sizing: border-box;
}
.page_txt_kanren ul li a .date {
	width: 30%;
	padding: 0 30px 0 0;
	font-size: 14px;
	text-align: right;
	box-sizing: border-box;
}
.page_txt_kanren ul li a {
	transition-property: background;
	transition: 0.4s linear;
}
/* ---------------------------------------------------------- */

/* list------------------------------------------------------ */
.page_listbase {
	width: 100% !important;
}
.page_listbase ul {
	padding: 0;
	display: block;
}
.page_listbase ul li a {
	width: 100% !important;
	padding: 20px 20px;
	border-bottom: 1px solid #eee;
	display: block;
}
.page_listbase ul li a figure {
	width: 100%;
	margin: 0 20px 5px 0;
}
.page_listbase ul li a figure img {
	width: 100%;
}
.page_listbase ul li a .blog_txt {
	width: 100%;
}
.page_listbase ul li a {
	transition-property: background;
	transition: 0.4s linear;
}
/* ---------------------------------------------------------- */

/* timefree-------------------------------------------------- */
.timefree {
	left: 0;
	top: auto;
	bottom: 0;
	height: auto;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0;
	border-bottom-left-radius: 0;
}
.timefree.active {
	right: 0;
}
.timefree.active .timefree_ttl,
.timefree.active ul {
	height: auto;
}
.timefree.active .timefree_ttl span {
	display: inline-block;
}
.timefree .timefree_ttl:hover {
	opacity: 1;
}
.timefree .timefree_ttl {
	width: 100%;
	padding: 6px 10px 7px 26%;
}
.timefree .timefree_ttl span {
	-ms-writing-mode: inherit;
	writing-mode: inherit;
	display: inline-block;
	padding-bottom: 0;
}
.timefree .timefree_ttl img {
	width: 6%;
	display: inline-block;
	margin-bottom: 0;
	margin-right: 10px;
}
.timefree ul {
	position: initial;
	left: 0;
	right: 0;
	top: 50px;
	height: 0;
	transition: all .3s ease;
}
.timefree ul li {
	height: auto;
}
.timefree ul li a {
	width: auto;
	padding: 15px 9px;
}
.timefree ul li a br {
	display: none;
}
.timefree ul li a:hover {
	opacity: 1;
}
/* ---------------------------------------------------------- */

/* time schedule--------------------------------------------- */
.ttl_ts {
	width: 100%;
	margin: 0 0 20px;
	padding: 4px 0;
	border-top: 1px solid #118397;
	border-bottom: 1px solid #118397;
}
.ttl_ts p {
	width: 100%;
	margin: 0!important;
	background: #118397;
	color: #fff;
	text-align: center;
	padding: 8px;
	box-sizing: border-box;
}
.ts_box {
	width: 100%;
	margin: 0 0 10px;
	box-sizing: border-box;
}
.ts_box ul {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	box-sizing: border-box;
}
.ts_box ul li:first-child {
	width: 22%;
	margin: 0;
	padding: 20px 0;
	background: #118397;
	color: #fff;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}
.ts_box ul li:first-child p {
	margin: 0!important;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
.ts_box ul li:last-child {
	width: 78%;
	padding: 20px 10px;
	font-size: 12px;
	line-height: 1.4em;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	text-align: left;
	font-weight: 700;
	color: #fff;
	position: relative;
	background: #35a8bc;
	box-sizing: border-box;
}
.ts_box ul li:last-child p {
	margin: 0!important;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.ts_box_txt {
	width: 100%;
	margin: 10px auto;
	padding: 10px 6px;
	border-left: 0px solid #118397;
	font-size: 14px;
	line-height: 1.5em;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	text-align: left;
	font-weight: 400;
	color: #333;
	box-sizing: border-box;
}
/* ---------------------------------------------------------- */
}